Support » Plugin: Artful.ly Widget » Potential Conflict with Themes

  • Plugin Author fracturedatlas

    (@fracturedatlas)


    Hi Jaki–

    We’ve had a couple Artful.ly users tell us the plugin conflicts with their theme.

    User #1:
    Theme = Super Skeleton

    User #2:
    Theme = Duotive Fortune
    Other plugins = WordPress eStore plugin, WP Simple Paypal Shopping cart, and UI
    for WP Simple Paypal Shopping Cart
    WP Version = 3.5.1

    Does the plugin need an update?

    http://wordpress.org/extend/plugins/artfully-widget/

  • The topic ‘Potential Conflict with Themes’ is closed to new replies.